[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-stdlib/src/ArrayObject.php on line 426: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 272: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 275: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 281: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 287: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 296: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 314: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/zendframework/zend-code/src/Reflection/MethodReflection.php on line 319: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"?
[Vita] Firmware 3.71 : et un nouveau firmware inutile, un ! - Forum de Custom Protocol

Forum Custom Protocol Hack in progress

Le lieu de discussion francophone par excellence sur le hack et la scène underground

Voilà nos news, n'ayez pas peur commentez-les ! :33

Modérateur : Administration

#15883

C'est Sony qui régale !

#16072
Bonsoir

Je sais pas si ça correspond à la nouvelle MaJ, mais depuis quelques temps je n'arrive plus à me connecter au psn.
Un message me signale que la console n'est pas à jour.

Je suis sous 3,60

Merci d'avance
#16075
Ok, merci pour l'info. il me semble avoir essayé.
j'étais en version 3.71 en fait, il me semblait avoir tenté la 3.72 et que ça ne fonctionnait toujours pas.
Après j'ai testé 9.99 et pas mieux. Par contre maintenant quand je repasse en 3.72 je perds tout ce qui était installé.
Je vais chercher un peu plus :yello:
#16076
c'est bien ça, le spoof est activé en version 3.72.
Je n'ai ni accès au Store ni à la synchro des trophées. J'ai droit au super message "Vous devez mettre à jour le logiciel système." :cry:

>>>  Lire l'article complet E[…]

>>>  Lire l'article complet &[…]

>>>  Lire l'article complet 3[…]

N'oubliez pas de visiter le site !